{% extends "::layout.html.twig" %}
{% set section="miz" %}

{% block pageWrapper %}
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">TEST a Mission (MIZ)</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Test
                </div>
                <div class="panel-body">
                    {{ dump(miz.originalMission) }}
                </div>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Test
                </div>
                <div class="panel-body">
                    {{ dump(mission) }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
